Mandriva: 2013:221: php

LinuxSecurity.com: A vulnerability has been discovered and corrected in php:
The openssl_x509_parse function in openssl.c in the OpenSSL module in
PHP before 5.4.18 and 5.5.x before 5.5.2 does not properly handle a
” character in a domain name in the Subject Alternative Name field
[More...]